RubyGems Navigation menu

ffi 1.17.0.rc1-aarch64-linux-musl

Ruby FFI library

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.17.0 - June 02, 2024 (986 ko)
  2. 1.17.0 - June 02, 2024 java (69 ko)
  3. 1.17.0 - June 02, 2024 arm64-darwin (520 ko)
  4. 1.17.0 - June 02, 2024 x86_64-darwin (529 ko)
  5. 1.17.0 - June 02, 2024 aarch64-linux-musl (564 ko)
  6. 1.17.0.rc1 - April 08, 2024 aarch64-linux-musl (563 ko)
Voir toutes les versions (397)

Dépendances de Development (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

Propriétaires:

Pushed by:

Auteurs:

  • Wayne Meissner

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 708 875 504

Pour cette version 129

License:

BSD-3-Clause

Version de Ruby requise: >= 2.5, < 3.4.dev

Required Rubygems Version: > 1.3.1, >= 3.3.22

Liens: